package com.alttd.altitudeweb.database.luckperms;

import org.apache.ibatis.annotations.Param;
import org.apache.ibatis.annotations.Select;

public interface UUIDUsernameMapper {
    @Select("""
            SELECT username
            FROM luckperms_players
            WHERE uuid = #{uuid}
            """)
    String getUsernameFromUUID(@Param("uuid") String uuid);
}
